const mongoose = require("mongoose");

const hotsellingSchema = mongoose.Schema({
    title:{
        type:String
    },
    link:{
        type:String
    },
    image:{
        type:String
    },
    description:{
        type:String
    },
    tagLine:{
        type:String
    },
    isActive:{
        type:Boolean,
        default:false
    }
});

module.exports = mongoose.model("hotselling",hotsellingSchema);

